## linux-meta-intel-5.13 5.13.0.1003.3

=== debian/changelog ===
linux-meta-intel-5.13 (5.13.0.1003.3) focal; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Aug 2021 17:49:56 +0200

linux-meta-intel-5.13 (5.13.0.1002.2) focal; urgency=medium

  * Bump ABI 5.13.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Aug 2021 17:21:50 +0200

linux-meta-intel-5.13 (5.13.0.1001.1) focal; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 25 Aug 2021 16:32:21 +0200

linux-meta-intel-5.13 (5.13.0.1000.0) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Aug 2021 10:10:15 +0200

linux-meta-intel (5.11.0.1012.15) focal; urgency=medium

  * Bump ABI 5.11.0-1012

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 11 Aug 2021 15:07:18 +0800

linux-meta-intel (5.11.0.1011.14) focal; urgency=medium

  * Bump ABI 5.11.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jul 2021 16:07:10 +0200

linux-meta-intel (5.11.0.1010.12) focal; urgency=medium

  * Bump ABI 5.11.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 16:22:42 -0300

linux-meta-intel (5.11.0.1009.10) focal; urgency=medium

  * Bump ABI 5.11.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 15:01:49 +0200

linux-meta-intel (5.11.0.1008.9) focal; urgency=medium

  * Bump ABI 5.11.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Jun 2021 12:22:30 +0200

linux-meta-intel (5.11.0.1007.8) focal; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 14:53:37 +0200

linux-meta-intel (5.11.0.1006.7) focal; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 15:41:59 +0200

linux-meta-intel (5.11.0.1005.6) focal; urgency=medium

  * Bump ABI 5.11.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 07 Jun 2021 18:56:39 +0800

linux-meta-intel (5.11.0.1004.5) focal; urgency=medium

  * Bump ABI 5.11.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 May 2021 16:48:49 +0200

linux-meta-intel (5.11.0.1003.4) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] make sure to use 'intel' flavour

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 30 Apr 2021 17:24:12 +0200

linux-meta-intel (5.11.0.1003.3) focal; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 30 Apr 2021 10:24:22 +0200

linux-meta-intel (5.11.0.16.17~20.04.2) focal; urgency=medium

  * Bump up version

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 29 Apr 2021 12:24:56 +0200

linux-meta-intel (5.11.0.16.17~20.04.1) focal; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 28 Apr 2021 13:29:48 +0200

linux-meta-hwe-5.11 (5.11.0.16.17~20.04.2) focal; urgency=medium

  * Bump ABI 5.11.0-16.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Apr 2021 16:07:54 +0200

linux-meta-hwe-5.11 (5.11.0-16.17~20.04.1) focal; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 19 Apr 2021 10:56:30 +0200

linux-meta-hwe-5.8 (5.8.0.51.57~20.04.35) focal; urgency=medium

  * Bump ABI 5.8.0-51.57~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Apr 2021 13:00:38 +0200

linux-meta-hwe-5.8 (5.8.0.50.56~20.04.34) focal; urgency=medium

  * Bump ABI 5.8.0-50.56~20.04

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 12 Apr 2021 14:16:31 -0600

linux-meta-hwe-5.8 (5.8.0.49.55~20.04.33) focal; urgency=medium

  * Bump ABI 5.8.0-49.55~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 25 Mar 2021 18:13:17 -0600

linux-meta-hwe-5.8 (5.8.0.48.54~20.04.32) focal; urgency=medium

  * Bump ABI 5.8.0-48.54~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 10:07:06 -0300

linux-meta-hwe-5.8 (5.8.0.45.51~20.04.31) focal; urgency=medium

  * Bump ABI 5.8.0-45.51~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Feb 2021 14:13:52 +0100

linux-meta-hwe-5.8 (5.8.0.44.50~20.04.30) focal; urgency=medium

  * Bump ABI 5.8.0-44.50~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 10 Feb 2021 13:51:33 -0700

linux-meta-hwe-5.8 (5.8.0.43.49~20.04.29) focal; urgency=medium

  * Bump ABI 5.8.0-43.49~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Feb 2021 10:18:26 +0100

linux-meta-hwe-5.8 (5.8.0.42.47~20.04.28) focal; urgency=medium

  * Bump ABI 5.8.0-42.47~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Feb 2021 16:42:21 -0500

linux-meta-hwe-5.8 (5.8.0.41.46~20.04.27) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Add meta for arm64/generic-64k

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Jan 2021 18:10:08 +0100


