## linux-meta-intel-5.13 5.13.0.1004.5

=== debian/changelog ===
linux-meta-intel-5.13 (5.13.0.1004.5) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 17 Sep 2021 22:02:16 +0800

linux-meta-intel-5.13 (5.13.0.1004.4) focal; urgency=medium

  * Bump ABI 5.13.0-1004

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 15 Sep 2021 13:37:40 +0800
