=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-intel-5.13-headers-5.13.0-1003,
- linux-headers-5.13.0-1003-intel,
- linux-modules-5.13.0-1003-intel,
+ linux-intel-5.13-headers-5.13.0-1004,
+ linux-headers-5.13.0-1004-intel,
+ linux-modules-5.13.0-1004-intel,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
-Package: linux-headers-intel-wip
+Package: linux-headers-intel
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-intel
@@ -18,7 +18,7 @@
  This package will always depend on the latest generic kernel headers
  available.
 
-Package: linux-image-intel-wip
+Package: linux-image-intel
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -28,7 +28,7 @@
  This package will always depend on the latest generic kernel image
  available.
 
-Package: linux-tools-intel-wip
+Package: linux-tools-intel
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -37,7 +37,7 @@
  This package will always depend on the latest generic kernel tools
  available.
 
-Package: linux-cloud-tools-intel-wip
+Package: linux-cloud-tools-intel
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -46,11 +46,11 @@
  This package will always depend on the latest generic kernel cloud tools
  available.
 
-Package: linux-intel-wip
+Package: linux-intel
 Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-intel-5.13--full--intel, kernel-testing--linux-intel-5.13--full--preferred,
-Depends: ${misc:Depends}, linux-image-intel-wip (= ${binary:Version}), linux-headers-intel-wip (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-intel (= ${binary:Version}), linux-headers-intel (= ${binary:Version})
 Description: Complete Generic Linux kernel and headers
  This package will always depend on the latest complete generic Linux kernel
  and headers.
