## linux-meta-intel-5.13 5.13.0.1006.7

=== debian/changelog ===
linux-meta-intel-5.13 (5.13.0.1006.7) focal; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 01 Oct 2021 02:33:00 +0800

linux-meta-intel-5.13 (5.13.0.1005.6) focal; urgency=medium

  * Bump ABI 5.13.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 28 Sep 2021 16:40:23 +0200
