## linux-meta-intel-5.13 5.13.0.1017.15

=== debian/changelog ===
linux-meta-intel-5.13 (5.13.0.1017.15) focal; urgency=medium

  * Bump ABI 5.13.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 16:50:41 -0300

linux-meta-intel-5.13 (5.13.0.1014.14) focal; urgency=medium

  * Bump ABI 5.13.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:09:29 -0300

linux-meta-intel-5.13 (5.13.0.1012.13) focal; urgency=medium

  * Bump ABI 5.13.0-1012

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 01 Jun 2022 13:18:57 +0800

linux-meta-intel-5.13 (5.13.0.1011.12) focal; urgency=medium

  * Bump ABI 5.13.0-1011

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 14 Apr 2022 11:54:53 +0800

linux-meta-intel-5.13 (5.13.0.1010.11) focal; urgency=medium

  * Bump ABI 5.13.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 16 Mar 2022 15:30:59 +0800

linux-meta-intel-5.13 (5.13.0.1009.10) focal; urgency=medium

  * Bump ABI 5.13.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 05 Jan 2022 18:21:41 +0800

linux-meta-intel-5.13 (5.13.0.1008.9) focal; urgency=medium

  * Bump ABI 5.13.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 18 Nov 2021 21:44:20 +0800

linux-meta-intel-5.13 (5.13.0.1007.8) focal; urgency=medium

  * Bump ABI 5.13.0-1007

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sat, 09 Oct 2021 00:35:42 +0800
